﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <Compile Include="Input.fs" />
    <Compile Include="Hue.fs" />
    <Compile Include="Output.fs" />
    <Compile Include="MenuItem.fs" />
    <Compile Include="StaticText.fs" />
    <Compile Include="RunnerContext.fs" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Splorr.Common\Splorr.Common.fsproj" />
  </ItemGroup>

</Project>
